* {
	margin: 0;
	padding: 0;
}
HTML, BODY {
	width:100%;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#122F6B;
}
ul,ol {
	margin-left: 30px;
}
#header_0 {
	height: 113px;
}
#header_0_inner {
	background-image: url("../images/bg_header_01.png");
	background-repeat: repeat-x;
	height: 113px;
	width: 980px;
	margin:  0 auto;
	position: relative;
}
#logo {
	position: absolute;
	top: 4px;
	left: 40px;
	background: transparent url("../images/logo.png") no-repeat center top;
	width: 84px;
	height: 103px;
	text-decoration: none;
}
#slider {
	height: 183px;
	margin: 15px auto;
}

#lang img{
	width: 20px;
height: 14px;
}
#lang {
	position: absolute;
	width: 135px;
	right: 30px;
top: 10px;
right: 40px;

}
#rss {
	position: absolute;
	width: 53px;
	height: 19px;
	right: 10px;
	top: 10px;
	background: transparent url("../images/bg_rss.png") no-repeat center top;
}

/* languages and rss css here*/

#search {
	position: absolute;
	top: 71px;
	right:10px;
	background: transparent url("../images/bg_search.png") no-repeat center top;
	width: 210px;
	height: 23px;
	text-decoration: none;
}
#search input {
border: none;
outline: none;
padding: 0px 0 0 7px;
color: #a6b5c6;
width: 165px;
height: 19px;
margin: 1px 0 0 1px;
overflow: hidden;
}

.menus_wrapper_inner{
display:block;
width: 980px;
height: 35px;
margin: 2px auto 0;
background: transparent url("../images/bg_menu.png") repeat-x center top;
margin-bottom: 8px;
}
.menus_wrapper_inner ul {
	list-style:none;
	display:block;
}
.menus_wrapper_inner ul li{
	display:block;
	float: left;
}
.menus_wrapper_inner ul li a{
	display:block;
	float: left;
	font-size: 14px;
	color: #fff;
	padding: 9px 0 0 0;
	text-decoration: none;
	height: 27px;
	border-right: 1px solid #ededed;
font-weight: bold;
}
.menus_wrapper_inner ul li a:hover{
	color: #bad8e3;
}
#main {
	width: 980px;
	overflow: hidden;
	margin: 0 auto;
}
#left_menu ul {
	display: block;
}
#left_menu ul li {
	list-style: square;
	background-color: #184446;
	display: block;
}

#left {
	float: left;
	width: 215px;
}
.header_title {
	padding: 9px 2px 9px 13px;
	margin: 5px 0 0 0;
	background-color: #284a73;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
}
.header_title a{
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;	
}
.header_title a:hover{
	text-decoration: underline;
}
.header_title_cont {
	background-color: #d4e5f7;
	padding: 12px;
	margin: 0 0 5px 0;
	color: #284a73;
}
.header_title_cont a{
	color: #284a73;
}
#middle {
	float: left;
	width: 520px;
	padding: 0 15px;
	overflow: hidden;
}
#right {
	float: left;
	width: 215px;
	overflow: hidden;
	padding: 0;
}
/***************** LEFT MENUS *****************/

#left_menus {
	margin: 0 0 5px 0;
	background-color: #284A73;
}
#left_menus ul
{
	list-style: none;
	margin: 0;
padding: 0;
}
#left_menus li
{
	margin: 0;
	padding: 0
}
#left_menus a
{
	color: #ffffff;
	padding: 10px 4px 15px 15px;
	font-size: 14px;
	display: block;
	border-bottom: 1px solid #6494d2;
	text-decoration: none;
}
#left_menus a:hover,#left_menus li.selected a
{
	color: #dceafe;
	background-color: #2f5583;
}
	
span.zoom_wrapper {
	color: #8C2A0D;
	text-decoration: none;
	display: inline-block;
	font-size: 12px;
	cursor: pointer;
	font-weight: normal;
}
span.zoom_wrapper:hover {
	text-decoration: underline;
}

#bottom_banners
{
	overflow: hidden;
	float:left;
	width: 550px;
	padding: 10px;
}
#bottom_banners a
{
	display: block;
	float: left;
	margin: 10px;
}
#bottom_banners img
{
	border: none;
	opacity: 0.5;
	border-radius: 5px;
	cursor: pointer;
}
#bottom_banners img:hover
{
	opacity: 1;
	border-radius: 8px;
}

#left_banners
{
	overflow: hidden;
	margin-bottom: 60px;
}
#left_banners a
{
	display: block;
	float: left;
	margin: 4px;
}
#left_banners img
{
	border: none;
	opacity: 0.5;
	border-radius: 8px;
	cursor: pointer;
}
#left_banners img:hover
{
	opacity: 1;
	border-radius: 8px;
}

/*********************************************************************             NEW ITEM             *****************************************************************************/
.new_item {
	position: absolute;
	height: 48px;
	width: 48px;
	background-image: url("../images/new.png");
	background-repeat: no-repeat;
	background-position: center top;
	right: 15px;
	top: -18px;
	opacity:0.9;
}
.update_views {
	position: relative;
}


/************************* suggestions ************************/

#suggestions
{
	left: 2px;
	top: 29px;
	position: absolute;
	width: 238px;
	background-color: white;
	border: 1px solid #993300;
	opacity: 0.98;
	display: none;
	z-index: 10;
}
.sugg_phrase
{
	margin: 3px;
	padding: 1px 3px 3px 5px;
	color: #333;
	display: block;
	text-align: left;
	background-color: #EEE; 
	border:1px solid #DDD;
	font-weight: normal;
	cursor: pointer;
}
.sugg_phrase:hover
{
	background-color: #fdf5ce;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	-khtml-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	border: 1px solid #fbcb09;
	color: #c77405;
	
}
.srch_text{
	background:#FAF4DC;
	border:none;
}

#social {
	margin: 0 0 5px 5px;
}




